#muzeum.kontrast {
  background:#000;
  color:yellow!important
}
#muzeum.kontrast * {
  background:#000!important;
  color:yellow!important
}
#muzeum.kontrast a {
  color:#00FFFF!important
}
#muzeum.kontrast .logo .navbar-brand img {
  opacity:0
}
 
#muzeum.kontrast .social .home img {
  opacity:0
}
 
 
 
 
#muzeum.kontrast .social {
  color:#00FFFF!important
}
#muzeum.kontrast hr {
  border-top:1px solid #fff!important
}
#muzeum.kontrast .menu-boksy a.hover {
  border:1px solid #fff
}